Bug 520956 - Technical Review: Printer Configuration
Technical Review: Printer Configuration
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: deployment-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eliska Slobodova
Nobody's working on this, feel free to take it
: Documentation, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-02 18:39 EDT by Douglas Silas
Modified: 2014-10-04 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 561653 (view as bug list)
Environment:
Last Closed: 2011-09-26 06:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas Silas 2009-09-02 18:39:30 EDT
Description of problem: tracker for all ch. 23. Printer Configuration bugs.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eliska Slobodova 2011-08-29 09:28:11 EDT
The document has been updated. See: http://docs.fedoraproject.org/en-US/Fedora/15/html/Deployment_Guide/sec-Printer_Configuration.html

Note You need to log in before you can comment on or make changes to this bug.